Version: dev-libs/libx86emu 1.1:0

Depends On: >=app-arch/rpm2targz-9.0.0.3g

USE Flags:

1.1
"amd64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus